Subject: Discussions

From: Kurt Erik Lindqvist <[email-masked]>
Date: Thu, 17 Apr 2003 10:36:58 +0200

(I have been walking around 2800m mountains with skis trapped to by 
back-pack, so I am trying to catch up)

I first thought I would not bother to say anything on this issue, but 
changed my mind. I really feel the discussions on the list after SF 
have been constructive and a number of views have been brought up. I 
think we are getting a basis for a number of discussions in Vienna.

However, for the past few days the level of the debate have sunk quite 
drastically. I want to remind everyone that personal attacks or insults 
won't help any of us move forward. Discussions on who is suitable as 
co-chair is most likely best discussed with the two ADs.

Now back to the regular programming....

Best regards,

- kurtis -